Compac Help Desk - Bug #7085

Consumable Part details > Download CSV > Compac Complaint No. column is missing
07/05/2023 07:33 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051933-wcp5v.png
clipboard-202307051933-fhvgx.png

History

#1 - 07/06/2023 01:03 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 05:27 PM - Shubham J

- Status changed from Resolved to Closed
